<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetCompression</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetCompression</H2>
<TT>SetCompression(<B>boolean</B> compress)</TT>
<H4 CLASS='st'>Version</H4>
1.4
<H4 CLASS='st'>Beschreibung</H4>
Aktiviert oder deaktiviert die Kompression des Dokumentes. Sofern aktiviert, wird
der Quelltext jeder Seite komprimiert und somit die Gr&ouml;&szlig;e der
resultierenden Datei um durchschnittlich den Faktor 2 reduziert.
<BR>
In der Standardeinstellung ist die Kompression aktiviert.
<BR>
<BR>
<B>Achtung: </B>f&uuml;r diese Funktion ist die Zlib-Erweiterung erforderlich.
Fehlt diese, wird die Kompression abgeschaltet.
<H4 CLASS='st'>Parameter</H4>
<TT><U>compress</U></TT>
<BLOCKQUOTE>
Aktivieren (<tt>true</tt>) oder deaktivieren (<tt>false</tt>) der Kompression.
</BLOCKQUOTE>
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
